Tuto waninkoko pour upgrade de 3.2 a 4.1- Forum

Index du forum > Wii > Hack de la Wii

Topic: Tuto waninkoko pour upgrade de 3.2 a 4.1

par Déconnecté byakuichi le 09/10/09 à 12:24:19 (il y a 7 ans 8 semaines 1 jour 5 heures 22 minutes) 11 réponses, vu 1086 fois
Bonjour, j'ai suivi le tuto de waninkoko pour upgrade de 3.2 vers une version 4.1.
Mais au moment de redémarrer ma wii avec le preloader correctement configuré j'ai toujours le message comme quoi ma wii a un fichier système corrompu...
Je n'ai pas accès a mon homebrew via le panel du preloader il me dit qu'il n'est p'tre pas installé or, il l'est ma chaine était présente avec mes autres chaines avant le reboot.
J'ai installer le cIOS pack v4 mais il fallait semble-t-il mettre le cIOS pack v3.4.
Ma Wii est en 4.1E et la je ne sais plus trop comment faire pour la débricker :/
Si quelqu'un pouvait m'aider se serait avec grand merci ^^
 



Pages: 1
Messages:
^ Déconnecté zizou94
#1, posté le 09/10/09 à 12:32:54
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
http://www.wii-info.fr/article-46-savemii-dongle-debrickez-votre-wii.htm
LOLTube.fr - Humour image
^ Déconnecté byakuichi
#2, posté le 09/10/09 à 12:36:31
Membre
9 messages
Petit nouveau
star
Y a pas besoin du savemii normalement étant donné que j'ai le preloader d'opérationnel, y a toujours moyen de récupèrer ça.
Mais le problème c'est que je sais pas comment :/
J'ai accès à l'instal de mon homebrew si je mets le .dol de celui-ci mais j'ai pas osé allé plus loin de peur d'écraser mon homebrew 1.0.6 qui est installé ca j'en suis sur puisque je l'utilisais juste avant.
Une autre idée que le savemii ? ://

Est-ce que je peux tenter de réinstaller le preloader a partir de mon preloader actuel ? Car normalment arriver au moment du message d'erreur avec waninkoko je suis sensé lancer le homebrew depuis le preloader et réinstaller celui-ci or la je ne peux pas accèder au homebrew. Mais je peux quand meme installer le .dol du preloader via le file installer du preloader que j'ai non ?
(oui la phrase est compliqué mais je savais pas trop comment la tourner...)
^ Déconnecté axelance78
#3, posté le 09/10/09 à 12:42:04
Membre
1991 messages
Dieu des dieux
star
avatar
alor si tu as preloader lance hbc puis downgrade
^ Déconnecté byakuichi
#4, posté le 09/10/09 à 12:43:47
Membre
9 messages
Petit nouveau
star
Je n'ai pas accès à mon homebrew depuis mon preloader il me dit qu'il n'est pas installé semble-t-il alors qu'il l'est -_-

Est-ce que je peux tenter de réinstaller le preloader a partir de mon preloader actuel ? Car normalment arriver au moment du message d'erreur avec waninkoko je suis sensé lancer le homebrew depuis le preloader et réinstaller celui-ci or la je ne peux pas accèder au homebrew. Mais je peux quand meme installer le .dol du preloader via le file installer du preloader que j'ai non ?
(oui la phrase est compliqué mais je savais pas trop comment la tourner...)
^ Déconnecté axelance78
#5, posté le 09/10/09 à 12:52:20
Membre
1991 messages
Dieu des dieux
star
avatar
a oui c'est normal qu'il ne le trouve pas

alors dans ce cas met le boot.elf de hackmii avec la HBC 1.0.3 a la racine de ta SD ,ensuite va dans preloader fais loade/installe file ensuite tu clik sur la touche pour le lancer et non l'installer ensuite tu reinstalle la HBC 1.0.3 puis tu y auras acces ensuite tu downgrade via : http://www.wii-info.fr/article-41-downgrader-ou-upgrader-sa-wii-4-0-3-3-ou-3-4.htm

j'ai ete asser claire ??n'essite pas a poser des questions :;)::
^ Déconnecté byakuichi
#6, posté le 09/10/09 à 13:03:39
Membre
9 messages
Petit nouveau
star
Je peux pas l'installer car j'ai un vulnerable IOS installed on this wii. Normal je crois vu que j'ai mis le Cios pack v4.0 :/
Comment je peux faire car Dop ios ne se lance pas me semble-t-il...

Après l'erreur de bootmii il m'envoie sur mon homebrew \o/
^ Déconnecté axelance78
#7, posté le 09/10/09 à 13:09:08
Membre
1991 messages
Dieu des dieux
star
avatar
desinstalle Cios pack qui est de la grosse me*** ensuite installe le Cios 38 rev 14 de waninkoko (en mettant le boot.dol a la racine de a sd et en lancant via installe/loade files) ou si tu peux lancer le downgrade directe en faisant boot.dol a la racine puis installe/loade files

tu avais un Cios avant le brick ?? si oui pas besoin de reinstaller le Cios 38 rev14
^ Déconnecté byakuichi
#8, posté le 09/10/09 à 13:12:38
Membre
9 messages
Petit nouveau
star
Avant le brick oui j'avais un cios mais j'étais pas en 4.1.
J'ai voulu passer en 4.1 pour profiter des quelques avantages des derniers firmware nintendo (bien que modifier légèrement)
Et je voudrais rester en 4.1, la 4.2 n'apportant rien de plus que la 4.1 si ce n'est empêcher tout les hacks XD.
^ Déconnecté axelance78
#9, posté le 09/10/09 à 13:14:12
Membre
1991 messages
Dieu des dieux
star
avatar
bon ben reinstalle un Cios via la manip puis ensuite downgrade en 3.2 reinstalle un Cios puis upgrade en 4.1
^ Déconnecté byakuichi
#10, posté le 09/10/09 à 13:17:10
Membre
9 messages
Petit nouveau
star
cIOS 249 rev 14 avant de repasser en 4.1 c'est bon ?
Et le cIOS 38 rev 14 avant de downgrade ?
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté axelance78
#11, posté le 09/10/09 à 13:20:37
Membre
1991 messages
Dieu des dieux
star
avatar
quand tu es passé en 4.1 le Cios a ete suprimer donc il faut le reinstaller et quand tu voudra upgrader en 4.1 il faudra aussi le reinstaller

edit : le cIOS 249 rev 14 n'existe pas c'est Cios38 rev 14 que tu installe sous le nom de 249 ::teach::donc avant le downgrade installe le et avant lupgrade reinstalle le auttre et apres l'upgrade aussi

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
840 connectés (20 membres, 820 anonymes)© 2007-2015 Attila